@charset "utf-8";
/* CSS Document */

html {
  scroll-behavior: smooth;
}

body {
	width: 100%;
	margin-left: 0vw;
	margin-top: 0px;
	left: 50%;
}

@media screen and (min-width: 1000px) {
	#mobile { display: none }
}

@media screen and (max-width: 1000px) {
	#desktop { display: none }
}

#header {
	padding: 10%;
}

#footer {
	padding: 10%;
	font-family: 'roboto';
}

#footer a{
	color: #991d20;
	text-decoration: none;
}

#dtfooter {
	padding: 5%;
	font-family: 'roboto';
}

#dtfooter a{
	color: #991d20;
	text-decoration: none;
}

h1 {
	font-family: 'roboto';
	font-weight: 600;
	font-size: 30px;
}

h2 {
	font-family: 'roboto';
	font-weight: 400;
	font-size: 18px;
}

#mobilelinks {
	padding: 8%;
	background-image: url(bg1m.jpg);
	color: white;
	
}

#dtlinks {
	padding: 5% 25%;
	background-image: url(bg1.jpg);
	color: white;
}

.mobilebutton {
	background-color:#991d20;
	color: black;
	font-size: 18px;
	width: 50%;
	font-family: 'roboto';
	padding: 5%;
	
}

.mobilebutton a {
	text-decoration: none;
	color: white;
	font-weight: 500;
}

#dtheader {
	padding: 3% 37%
}

.dsurvey {
padding: 2% 20%;
font-family: 'roboto';
}

.msurvey {
padding: 10%;
font-family: 'roboto';
}